Перейти к содержимому


Фотография

Проблема с плагинами

PLUGINS cauldron-1.7.10-2.1403.1.54-F Minecraft

  • Авторизуйтесь для ответа в теме
Сообщений в теме: 5

#1 Nyakon

Nyakon

    Новичок

  • Пользователь
  • Pip
  • 3 сообщений

Отправлено 15 Май 2017 - 5:24

Здравствуйте дорогие форумчане, я столкнулся с проблемой работы плагинов на сервере.. они как бы установлены, но не один из них не работает, что мне делать в такой ситуации?
Ядро: cauldron-1.7.10-2.1403.1.54-F10.13.3.1403
Версия сервера: 1.7.10
Плагины: Cauldron-MCPC-Plus on Bukkit 1.7.10-R0.1-SNAPSHOT: KeyVoteChest 1.4; mcMMO 1.5.00-b3547; ScoreboardStats 0.5.9; ChestShop 3.63



#2 Mister_E

Mister_E

    Постоянный пользователь

  • Пользователь
  • PipPipPipPipPip
  • 986 сообщений

Отправлено 15 Май 2017 - 18:57

Картинку каталога кинь сюда, пожалуйста



#3 Nyakon

Nyakon

    Новичок

  • Пользователь
  • Pip
  • 3 сообщений

Отправлено 15 Май 2017 - 21:07

Картинку каталога кинь сюда, пожалуйста

https://yadi.sk/i/TQbMyFI63JBUhu
Надеюсь вы про это)



#4 Mister_E

Mister_E

    Постоянный пользователь

  • Пользователь
  • PipPipPipPipPip
  • 986 сообщений

Отправлено 15 Май 2017 - 22:21

Всю сборку загрузите и скиньте сюда. 



#5 Nyakon

Nyakon

    Новичок

  • Пользователь
  • Pip
  • 3 сообщений

Отправлено 16 Май 2017 - 2:28

Всю сборку загрузите и скиньте сюда. 

https://yadi.sk/d/FP3v5brH3JBvEx



#6 Mister_E

Mister_E

    Постоянный пользователь

  • Пользователь
  • PipPipPipPipPip
  • 986 сообщений

Отправлено 16 Май 2017 - 22:49

[22:37:27] [Server thread/INFO]: [ScoreboardStats] [33mThe Plugin isn't compatible with your craftbukkit version. It will now try to use Reflections[39m
[22:37:28] [Server thread/ERROR]: [ScoreboardStats] [31mYour craftbukkit version isn't compatible with the plugin version. Please contact the developer with the following error[39m
Короче или плагины не на своих версиях, ибо буккит не поддерживает плагины, сейчас глянем..

Все работает, только ядро странное, полно записей, которые к чему-то доступ просят.. Интересно, в общем. Ищите плагины подходящие к версиям. Что бы проверить какие плагины работают, в игре на сервере пишите /pl , зелененьким горят рабочие, красненькими горят не рабочие. Не рабочие нужно заменять или добавлять к ним другие плагины, с помощью которых те будут работать ( в инструкции написано, что нужно ). Советую сайт https://dev.bukkit.org/bukkit-plugins Это офф сайт всех проверенных плагинов игры. 


Сообщение отредактировал Mister_E: 16 Май 2017 - 22:45




Темы с аналогичным тегами PLUGINS, cauldron-1.7.10-2.1403.1.54-F, Minecraft

Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных